<FORM name="hpage" METHOD=POST>
<script>
<!-- Begin

function EnableAdd()
{
  radio = document.hpage.mfESMselected;

  if( radio )
  {
    document.hpage.button_Edit_action_.disabled = false; 
  }
  else 
  {
    document.hpage.button_Edit_action_.disabled = true;
  }   

  setTimeout( "EnableAdd()", 20 );

  return;
}
//  End -->
</script>
<INPUT TYPE=HIDDEN VALUE=e046 Name=page>
<table border=0 cellspacing=0 cellpadding=0>
<tr><td>

<table border=0 cellspacing=0 cellpadding=3>
<tr>
<td width=1 background="start_tab.gif" bgcolor=#ffffff class="custom"></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
&nbsp;
<a href="/?page_000?action_CON" 
onmouseover="old_status=status; 
status='Show MF Directory Server Repository Options Page'; 
return true;" 
onmouseout="status='Done'; 
return true;">
リポジトリ
</a>
&nbsp;
</td>
<td width=1 background="tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
&nbsp;
<a href="/?page_000?action_CON_03" 
onmouseover="old_status=status; 
status='Show MF Directory Server Monitor Options Page'; 
return true;" 
onmouseout="status='Done'; 
return true;">
モニター
</a>
&nbsp;

</td>
<td width=1 background="hi_tab.gif" bgcolor=#ffffff>&nbsp;</td>
<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td nowrap class="custom">
&nbsp;
<b>Security...</b>
&nbsp;
</td></tr></table>
</td>
<td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="/?page_000?action_CON_05" 
onmouseover="old_status=status; 
status='Show MF Directory Server Journal Options Page'; 
return true;" 
onmouseout="status='Done'; 
return true;">
ジャーナル
</a>
&nbsp;  
</td>
<td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="/?page_000?action_CON_06" 
onmouseover="old_status=status; 
status='Show MF Directory Server General Options Page'; 
return true;" 
onmouseout="status='Done'; 
return true;">
一般
</a>
&nbsp;  
</td>
<td width=1 background="end_tab.gif" bgcolor=#ffffff></td>
<td width=100% align=right class="custom">&nbsp;
                                                                                                                          
                                                                
</td>
</tr>

</table>

</td>
</tr>

<tr>
<td>

<table bgcolor=#888888 border="0" cellspacing="1" cellpadding="3" width="100%">
<tr valign="bottom">
<td bgcolor=#ffffcc width="1%">
<a href="/?page_000?action_CON_03" 
><img src="prev.gif" border="0" alt="Previous">
</a>
</td>
<td bgcolor=#ffffcc width="1%">
<a href="/?page_000?action_CON_05" 
><img src="next.gif" border="0" alt="Next">
</a>
</td>
<td bgcolor=#bbddff width="100%">
<table>
<tr><td class="custom" nowrap>セキュリティオプションの構成<td></tr>
</table>
</td></tr>
<tr><td bgcolor=#ffffff colspan="3">

<!--  Page contents start -->

<table><tr><td>

<table border=0 cellspacing=0 cellpadding=3>
<tr>

<td width=1 background="start_tab.gif" bgcolor=#ffffff class="custom"></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="/?page_000?action_CON_04" 
onmouseover="old_status=status; 
status='Show Security Managers Options Page'; 
return true;" 
onmouseout="status='Done'; 
return true;">
セキュリティマネージャ
</a>
&nbsp;  
</td>
<td width=1 background="tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="/?page_000?action_CON_11" 
onmouseover="old_status=status; 
status='Show Default Enterpise Server Security Options Page'; 
return true;" 
onmouseout="status='Done'; 
return true;">
デフォルトESセキュリティ
</a>
&nbsp;  
</td>

<td width=1 background="hi_tab.gif" bgcolor=#ffffff class="custom">&nbsp;</td>
<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td nowrap class="custom">
&nbsp;
<b>SAF Manager</b>
&nbsp;
</td></tr></table>
</td>
<td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="/?page_000?action_CON_13" 
onmouseover="old_status=status; 
status='Show MF Directory Server Security Options Page'; 
return true;" 
onmouseout="status='Done'; 
return true;">
MFディレクトリサーバー
</a>
&nbsp;  
</td>
<td width=1 background="end_tab.gif" bgcolor=#ffffff></td>

<td width=100% align=right class="custom">&nbsp;
                                                                                                                          
                                                                
</td>
</tr>

</table>


<table bgcolor=#888888 border="0" cellspacing="1" cellpadding="3">
<tr valign="bottom">
<td bgcolor=#ffffcc width="1%">
<a href="/?page_000?action_CON_11" 
><img src="prev.gif" border="0" alt="Previous">
</a>
</td>
<td bgcolor=#ffffcc width="1%">
<a href="/?page_000?action_CON_13" 
><img src="next.gif" border="0" alt="Next">
</a>
</td>
<td bgcolor=#ddeeff width="100%">
<table>
<tr><td class="custom" nowrap>SAF Manager Configuration<td></tr>
</table>
</td></tr>
<tr bgcolor=#eeeeee><td colspan="3">
TBD
</td></tr></table>




